Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# Vrml_AsciiTextJustification.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations
enum | Vrml_AsciiTextJustification { Vrml_LEFT, Vrml_CENTER, Vrml_RIGHT }

## Enumeration Type Documentation

enum Vrml_AsciiTextJustification

  | Enumeration values:
  Vrml_LEFT |
  Vrml_CENTER |
  Vrml_RIGHT |